/***************************************************************
  VERSION 1.0 
  FECHA : 30/03/2021
  INSERT TABLAS GESTION DE EMPLEADOS
  JOHN CAMILO RANGEL DUQUE
 **************************************************************************/	
 
 
-- TABLA DOMINIOS 
 REM INSERTING into DOMINIOS
SET DEFINE OFF;
Insert into DOMINIOS (ID_DMNIO,DSCRPCION) values ('1','cidenet.com.co');
Insert into DOMINIOS (ID_DMNIO,DSCRPCION) values ('2','cidenet.com.us');

--TABLAS PAISES

REM INSERTING into PAISES
SET DEFINE OFF;
Insert into PAISES (ID_PAIS,DSCRPCION,ID_DMNIO) values ('1','COLOMBIA','1');
Insert into PAISES (ID_PAIS,DSCRPCION,ID_DMNIO) values ('2','ESTADOS UNIDOS','2');


-- TABLA  TIPO_IDENTIFICACIONES
REM INSERTING into TIPO_IDENTIFICACIONES
SET DEFINE OFF;
Insert into TIPO_IDENTIFICACIONES (ID_TPO_IDNTFCCION,DSCRPCION) values ('1','CEDULA CIUDADANIA');
Insert into TIPO_IDENTIFICACIONES (ID_TPO_IDNTFCCION,DSCRPCION) values ('2','CEDULA EXTRANJERIA');
Insert into TIPO_IDENTIFICACIONES (ID_TPO_IDNTFCCION,DSCRPCION) values ('3','PASAPORTE');
Insert into TIPO_IDENTIFICACIONES (ID_TPO_IDNTFCCION,DSCRPCION) values ('4','PERMISO ESPECIAL');


-- TABLAS AREAS
REM INSERTING into AREAS
SET DEFINE OFF;
Insert into AREAS (ID_AREA,DSCRPCION) values ('1','ADMINISTRACION');
Insert into AREAS (ID_AREA,DSCRPCION) values ('2','FINANCIERA');
Insert into AREAS (ID_AREA,DSCRPCION) values ('3','COMPRAS');
Insert into AREAS (ID_AREA,DSCRPCION) values ('4','INSTRAESTRUCTURA');
Insert into AREAS (ID_AREA,DSCRPCION) values ('5','OPERACION');
Insert into AREAS (ID_AREA,DSCRPCION) values ('6','TALENTO HUMANO');
Insert into AREAS (ID_AREA,DSCRPCION) values ('7','SERVICIOS VARIOS');

-- TABLA EMPLEADOS

REM INSERTING into AREAS
SET DEFINE OFF;
Insert into AREAS (ID_AREA,DSCRPCION) values ('1','ADMINISTRACION');
Insert into AREAS (ID_AREA,DSCRPCION) values ('2','FINANCIERA');
Insert into AREAS (ID_AREA,DSCRPCION) values ('3','COMPRAS');
Insert into AREAS (ID_AREA,DSCRPCION) values ('4','INSTRAESTRUCTURA');
Insert into AREAS (ID_AREA,DSCRPCION) values ('5','OPERACION');
Insert into AREAS (ID_AREA,DSCRPCION) values ('6','TALENTO HUMANO');
Insert into AREAS (ID_AREA,DSCRPCION) values ('7','SERVICIOS VARIOS');
